a {
	color: navy;
	text-decoration: none;
}
a:link {
	color: navy;
	text-decoration: none;
}

a:hover {
	color: black;
	text-decoration: underline;	
}

body {
	background: #FEEEBB;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	SCROLLBAR-FACE-COLOR: #336699; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}

hr {
	color: black;
	height: 1;
}

input {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	border : thin solid Black 1px;
	border-collapse : collapse;
}

table {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

td {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

textarea {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	border : thin solid Black 1px;
}
.blanktable {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	border-collapse : collapse;
}
.maintable {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	border-collapse : collapse;
	border: 1px black solid;
	background : white;
}
.menutitle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: white;
	font-weight : bold;
	background : #336699;
	border : thin solid Black 1px;
	border-collapse : collapse;
}
.headtitle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: white;
	font-weight : bold;
	background : black;
}